﻿/* classe pour cacher les éléments: générique */

.SCPPHidden
{
	display: none;
}

/* SCPPError */
.SCPPErrorSobre
{
    background-color:#E9E9E9;
    text-align:center;
    vertical-align: middle;
    border:1px solid red;
}

.SCPPError
{   	
	border: #8C7853 2px solid;
	padding: 15px 50px;
	display: block;
	margin-bottom: 25px;
	text-align: center;	
	background-image: url('/SCPP/Images/red-errormanager.gif'); 
	background-repeat: no-repeat; 
}
	

.SCPPError ul
{
	list-style: square inside url('/SCPP/Images/requiredmanager.gif');

}
.SCPPError li
{
	list-style: square inside url('/SCPP/Images/requiredmanager.gif');
	font-weight:  bolder;
	font-size: 10px;	
}


.PageError
{   
	font-size: 10px;
	font-weight: bold;
	color: Black;
}

.FormError
{   
	font-size: 10px;
	font-weight: bold;
	color: Black;
}

/* Label */
.SCPPLabel
{
	font-size: 10px;
	/*font-family: verdana, Trebuchet MS;*/
	color: black;
}

.SCPPLabel_titre
 {
	/*font-family: verdana, Trebuchet MS;*/
	font-size: 20px;
	font-style:normal;
	font-weight: lighter;
	color: #7C828B;
	letter-spacing: 2px;
}

.SCPPLabel_titreLarg
{
	/*font-family: verdana, Trebuchet MS;*/
	font-size: 28px;
	font-style:normal;
	font-weight: lighter;
	color: #7C828B;
	letter-spacing: 2px;
}


.SCPPLabel_titrecategorie
 {
	font-size: 10px;
	font-weight: bold;
	color: #8C7853;
	/*text-transform: uppercase;*/
	background: url(/SCPP/Images-SCPP/Skins/puces/puce_formulaire.gif) 0 5px no-repeat;
	padding-left: 10px;
}

.SCPPLabel_titrecategorieLarg
{
	font-size: 12px;
	font-weight: bold;
	color: #8C7853;
	background: url(/SCPP/Images-SCPP/Skins/puces/puce_formulaire.gif) 0 5px no-repeat;
	padding-left: 10px;
}

.SCPPLabel_titreentete
{
	font-size: 10px;
	font-weight: normal;
	padding-left: 5px;
	font-weight: lighter;
	color: white;
	background-color: #8C7853;
}

.SCPPLabel_legende
{  
	font-size: 10px;
	margin-left : 5px;
	color: #696969;
	font-weight: bold;
}

.SCPPLabel_legendeLarg
{    
	font-size: 12px;
	padding-left: 5px;
	color: #696969;
}

.SCPPLabel_donnees
{
	font-size: 10px;
	color: #8C7853;
	padding-left: 5px;
}

.SCPPLabel_donneesLarg
{
	font-size: 14px;
	font-weight:  bolder;
	color: #8C7853;
	padding-left: 5px;
}

.SCPPLabel_recherche
 {
	font-size: 10px;
	margin-left : 5px;
	color: #696969;
}

.SCPPLabel_message
{
	color: #8C7853;
	font-size: 10px;
}

.SCPPLabel_messageimportant
{
	font-size: 10px;
	color: #690000;
}

.SCPPLabel_messageimportantLarg
{
	font-size: 12px;
	color: #690000;
	font-weight: bold;
}


td.SCPPLabel_message
{
	padding: 15px;
	border: #8C7853 1px solid;
}

td.SCPPLabel_messageimportant, td.SCPPLabel_messageimportantLarg
{
	background-color: #f5f5f5;
	padding: 15px;
	border: #8C7853 1px solid;
}


/* Textbox */
.SCPPTextBox
{
	color: #8C7853;
	font-size : 10px;
	border: #8C7853 1px solid;
	text-transform: uppercase;
}

.SCPPTextBox_critererecherche
{
	font-size : 12px;
	text-transform: uppercase;
	border: #8C7853 1px solid;	
}

.SCPPDropDownList
{
	border: #8C7853 1px solid;
	color: #8C7853;
	font-size : 10px;
	/*font-family: verdana, Trebuchet MS;*/
}

.Input, .SCPPButton
{
	padding: 3px ;
	border: 1px solid black;
	background-color: #f5f5f5;
	color: Black;
	font-weight: bolder;
	cursor:pointer;
	margin-bottom: 5px;
}

.SCPPButtonGray
{
	font-size: 9px;
	/*font-family: verdana, Trebuchet MS;*/
	color: #666666;
	border: 0px;
	background: transparent;
	text-decoration: underline;
}

/* Le bouton avec image standard */

.SCPPImgButton
{
	padding: 3px 19px 3px 3px;
	border: 1px solid black;
	background-position: right;
	background-repeat: no-repeat;
	background-color: #f5f5f5;
	color: Black;
	font-weight: bolder;
	cursor:pointer;
	margin-bottom: 5px;
}

/* Les extensions du bouton d'image standard: à utiliser en combinaison avec la classe ci-dessus */

.SCPPImgButtonNext
{
	background-image : url('/SCPP/Images-SCPP/icons/action_forward.gif');	
}

.SCPPImgButtonPrev
{
	background-image : url('/SCPP/Images-SCPP/icons/arrow_undo.png');	
}

.SCPPImgButtonFinish
{
	background-image : url('/SCPP/Images-SCPP/icons/icon_accept.gif');	
}

.SCPPImgButtonCancel
{
	background-image : url('/SCPP/Images-SCPP/icons/action_stop.gif');	
}




/*
	Saisie des critères de recherche
*/

table.saisie_criteres
{
 margin-right:5px;
}

table.saisie_criteres td.boutons
{
    text-align:center;
    padding:5px;
    width:50%;
}

table.boutons
{
     width:100%;
    }

table.boutons td.boutons
{
    text-align:center;
    width:50%;
}

table.saisie_criteres td.commentaires
{
    height:50px;
    text-align:justify; 
    font-size:11px;
    padding:5px;
}

.boutons100
{
 width:100px;
}



/*
	CONTROLE WIZARD SCPP
*/

.SCPPWizard
{ 
	width: 714px;
}

.SCPPWizardHeader
{
	height: 3em;
	vertical-align: top;
	font-weight: bold;
}

.SCPPWizardHeader SPAN
{
	font-size: 16px;
	font-weight: bold;
	color: #8C7853;
}

.SCPPWizardSidebar
{
	width: 89px ;
	vertical-align: text-top;
	/* Ajout DS du 24/10/2006*/
	color: #8C7853;
}

.SCPPWizardSideBarActiveLink a
{
	font-weight: bold;
}

.SCPPWizardStep
{
	vertical-align:top;
	color: #8C7853;
	margin: 0px;
}

.SCPPWizardButton
{
	background-color: Transparent;
	text-decoration: underline;
	color: #8C7853;
	cursor: pointer	;
}

/* SCPPWizard formatting */

div.Strong
{
	font-weight: bold;
}

.SCPPWizardStep div.InStep
{
	
}

.SCPPWizardStep div.InStepComplete
{
	margin-left: 90px;
}

.SCPPWizardStep * div.Msg
{
	border: #8C7853 1px solid;
	display: block;
	padding: 15px;
	display: block;
	margin-bottom: 25px;
	text-align: center;
}

.SCPPWizardStep div.Msg .SCPPLabel
{
	color: #8C7853;
	/*font-family: verdana, Trebuchet MS;*/
	text-align: justify;
	width: 585px;
	display: block;
	/*margin-left: 15px;*/
}

.SCPPWizardStep div.MsgImportant
{
	background-color: #f5f5f5;
	border: #8C7853 1px solid;
	padding: 15px;
	display: block;
	margin-bottom: 25px;
	text-align: center;
}

.SCPPWizardStep div.MsgImportant .SCPPLabel
{
	font-size: 10px;
	/*font-family: verdana, Trebuchet MS;*/
	color: #690000;
	text-align: justify;
	display: block;
	width: 585px;
	/*margin-left: 15px;*/
}

.SCPPWizardStep div.MsgImportant strong
{
	color:#690000;
}

.SCPPWizardStep * div.Bloc
{
	display: block;
	margin-bottom: 25px;
}


/* Hyperlink SCPP */

.SCPPHyperlink
{
	text-decoration: underline;
	color: #8C7853;
	font-weight: normal;
	font-size: 11px;
}

.SCPPHyperlink:hover
{
	text-decoration: underline;
	color: #8C7853;
	font-weight: bold;
}

.SCPPHyperlink:visited
{
	text-decoration: underline;
	color: #663300;
	font-weight: bold;
}

.SCPPHyperlink:active
{
	text-decoration: underline;
    color: #663300;
	font-weight: bold;
}

.SCPPlinkButton
{
	font-size: 11px;
}

/* table pager */

.TablePager a
{
   font-weight:normal;
   font-size:10px;
}
    
.TablePager
{
   font-weight:bolder;
   font-size:12px;
   color:#8C7853;
}


/* TogglePanel */

.TogglePanel
{
	border: 1px solid #CDCDCD;
	margin: 5px 0px;
}

.TogglePanelTitle
{
	background: transparent;
	color:black;
	font-weight: bold;
	font-size: 12px;
	padding: 3px;
	padding-left: 22px;
	height: 16px;
	background-image: url('/SCPP/Images-SCPP/icons/Reduire.gif');
	background-repeat: no-repeat;
	background-position: 3px center;
	vertical-align: middle;
	cursor: pointer;
}

.TogglePanelTitleCollapsed
{
	background: transparent;
	color:black;
	font-weight: bold;
	font-size: 12px;
	padding: 3px;
	padding-left: 22px;
	height: 16px;
	background-image: url('/SCPP/Images-SCPP/icons/Deplier.gif');
	background-repeat: no-repeat;
	background-position: 3px center;
	vertical-align: middle;
	cursor: pointer;
}

.TogglePanelContent
{
}


/* Marge de 90px sur la gauche */

.LeftMargin
{
	margin-left: 90px;
	/*width: 640px;*/
}

/* QuickPicks */
	

	ul.SCPPQuickPickMenu
	{
		list-style: none;
		list-style-image: none;
		padding-left: 0px;
		background-color:white;
		border:1px solid #8C7853;
		color:windowtext;
		height:200px;
		list-style-type:none;
		margin:0 !important;
		overflow:auto;
		text-align:left;
		visibility:hidden;
		font-size: 10px;
	}

	li.SCPPQuickPickMenuItem
	{			
		color: #8C7853;
		background: #ffffff;
		padding:1px;
		margin-left: 0px;
	}
	
	li.SCPPQuickPickSelMenuItem
	{			
		color: #8C7853;
		background: #DDDDDD;
		padding:1px;
		margin-left: 0px;
	}
	
/* Calendrier SCPP */

.SCPPCalendar *
{
	font-size: 10px;
}

.CalendarImage
{
	vertical-align: bottom;
}

.SCPPCalWD
{
	padding: 3px;
	background: white;
}
.SCPPCalWE
{
	padding: 3px;
	background: #DDDDDD;
}
.SCPPCalOM
{
	padding: 3px;
	background: #AAAAAA;
}
.SCPPCalSD
{
	padding: 3px;
	font-weight: bold;
	background: #AD9A75;
}
.SCPPCalMH
{
	padding: 3px;
	font-weight: bold;
	background: #8C7853;
}
.SCPPCalDH
{
	padding: 3px;
	background: #AD9A75;
}
.SCPPCalToday
{
	padding: 3px;
	background: #CFBC97;
}
.SCPPCalGTT
{
}
.SCPPCalCD
{
	padding: 3px;
	font-weight: bold;
	background: #8C7853;
}
.SCPPCalMY
{
	background: white;
}
.SCPPCalMY TD.SCPPCalMY
{
	padding: 5px;
	background: white;
}
.SCPPCalMYS
{
	padding: 5px;
	background: #AD9A75;
}
.SCPPCalMYB
{
	font-size: 10px;
	/*font-family: verdana, Trebuchet MS;*/
	color: white;
	background: #8C7853;
}

/* Panel de la taille correcte pour être associé à une marge de gauche */

.SCPPPanel
{
	margin-left: 90px;
	width: 640px;
}
.SCPPPanel table
{
	width: 100%;
}

/* Gestionnaire de questions */
.SCPPQuestionMgr
{
	margin: 0px 10px;
}

/* Zone question */

.SCPPQuestionQuestion
{
	margin-bottom: 10px;
}
.SCPPQuestionQuestion span
{
	font-weight: bolder;
}

/* Zone réponses */

.SCPPQuestionAnswers
{
	margin-bottom: 10px;
}

/* Zone commandes */

.SCPPQuestionCmd
{
	margin-bottom: 10px;
}
.SCPPQuestionCmd *
{
	margin-right: 10px;
}

.SCPPQuestion
{
	margin-top: 10px;
	border-bottom: 1px dotted black;
}



.SCPPAnswer
{
	display: inline;
}

.SCPPAnswer + .SCPPAnswer
{
	margin-left: 10px;
}


/* popup d'aide */
.SCPPHelpPopup
{
	padding: 3px;
	border: 1px solid black;
	background: white;
}

.SCPPWarnSoftie
{
	color: #890000;
	font-size: 10px;
}

.SCPPWarn
{
	color: #BB0000;
	font-weight: bold;
	font-size: 10px;
}

.HasHelp
{
	border-bottom: 2px dotted #999;
	margin-bottom: 4px;
}

li.AlerteAyantDroit
{
	color: Red;
}

.OptionalPanel
{
	margin: 10px;
	padding: 10px 10px 10px 0px;
	text-align: center;
}

.OptionalPanel div.MsgImportant
{
	background-color: #f5f5f5;
	border: #8C7853 1px solid;
	padding: 0px;
	display: block;
	margin-bottom: 25px;
	/*width: 400px;*/
}

.OptionalPanel div.MsgImportant .SCPPLabel
{
	font-size: 10px;
	/*font-family: verdana, Trebuchet MS;*/
	color: #690000;
	text-align: justify;
	display: block;
	margin: 15px;
}